MPT_READSCSIDEVICEPA(9)

NAME
mpt_readScsiDevicePageHeaders - save version and length of SDP1

SYNOPSIS

int mpt_readScsiDevicePageHeaders(MPT_ADAPTER * ioc, int portnum);

ARGUMENTS

ioc
    Pointer to a Adapter Strucutre

portnum
    IOC port number

RETURN

-EFAULT if read of config page header fails or 0 if success.

COPYRIGHT